uuid: 0a7d2622-5efc-4500-82e3-041b78bd1308
langcode: en
status: true
dependencies:
  config:
    - field.field.media.image.field_image
    - field.field.media.image.field_media_image_1
    - media.type.image
  module:
    - svg_image
id: media.image.default
targetEntityType: media
bundle: image
mode: default
content:
  field_image:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: ''
      svg_attributes:
        width: null
        height: null
      svg_render_as_image: true
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  addtoany: true
  created: true
  field_media_image_1: true
  name: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
